Sun, 05 Dec 2021 14:34:19 UTC

Information for RPM krb5-libs-1.18.2-12.el8.i686.rpm

ID333692
Namekrb5-libs
Version1.18.2
Release12.el8
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-06-14 16:46:43 GMT
Size925624
f558a05045d0f40847106c7d504a71ad
LicenseMIT
Buildrootdist-c8-stream-build-71994-22419
Provides
config(krb5-libs) = 1.18.2-12.el8
krb5-libs = 1.18.2-12.el8
krb5-libs(x86-32) = 1.18.2-12.el8
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.10
libkdb5.so.10(HIDDEN)
libkdb5.so.10(kdb5_10_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-12.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libcrypto.so.1.1(OPENSSL_1_1_1b)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/3435c270181fb1921ba7b2705eb227ae862a3636
/usr/lib/.build-id/3c0
/usr/lib/.build-id/3c/6daf28618427d42f805857f103abd25083871c41
/usr/lib/.build-id/500
/usr/lib/.build-id/50/2004fdb2f018c24a75a70aee55f6e169b4b70a38
/usr/lib/.build-id/520
/usr/lib/.build-id/52/336d45a8b8f20584465b5083d568a700ad93aa35
/usr/lib/.build-id/630
/usr/lib/.build-id/63/a0e1de10ee4dda6c11a3927788b8f0a0d1def345
/usr/lib/.build-id/700
/usr/lib/.build-id/70/ed397a07ee22415a0ff715531813583327edda34
/usr/lib/.build-id/9f0
/usr/lib/.build-id/9f/950f7e9519b4bef81a76b4438f9e8abccbc13f34
/usr/lib/.build-id/dd0
/usr/lib/.build-id/dd/d603179f6f8d8c70312c4c62b011ebea7e9f6649
/usr/lib/.build-id/f80
/usr/lib/.build-id/f8/63d5466b37837999cb3e01de095e72189b961841
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so95072
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so19696
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2387100
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2145772
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.199616
/usr/lib/libkdb5.so.1015
/usr/lib/libkdb5.so.10.090932
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.040804
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.3968968
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.170764
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
Component of
Page:
1 through 50 of 345 >>>
Buildroot descending sort Created State
dist-c8-stream-build-73995-24547 2021-07-21 11:36:59 expired
dist-c8-stream-build-73994-24536 2021-07-21 11:30:00 expired
dist-c8-stream-build-73992-24536 2021-07-21 11:29:13 expired
dist-c8-stream-build-73991-24530 2021-07-21 11:27:10 expired
dist-c8-stream-build-73982-24530 2021-07-21 11:22:11 expired
dist-c8-stream-build-73967-24530 2021-07-21 11:14:39 expired
dist-c8-stream-build-73965-24530 2021-07-21 11:14:37 expired
dist-c8-stream-build-73963-24530 2021-07-21 11:12:07 expired
dist-c8-stream-build-73957-24530 2021-07-21 11:10:11 expired
dist-c8-stream-build-73954-24530 2021-07-21 11:09:30 expired
dist-c8-stream-build-73951-24530 2021-07-21 11:09:15 expired
dist-c8-stream-build-73947-24530 2021-07-21 11:08:04 expired
dist-c8-stream-build-73946-24530 2021-07-21 11:08:04 expired
dist-c8-stream-build-73945-24530 2021-07-21 11:08:04 expired
dist-c8-stream-build-73940-24530 2021-07-21 11:07:40 expired
dist-c8-stream-build-73929-24530 2021-07-21 11:06:59 expired
dist-c8-stream-build-73924-24530 2021-07-21 11:06:51 expired
dist-c8-stream-build-73916-24530 2021-07-21 11:06:32 expired
dist-c8-stream-build-73913-24530 2021-07-21 11:06:15 expired
dist-c8-stream-build-73908-24530 2021-07-21 11:05:54 expired
dist-c8-stream-build-73907-24530 2021-07-21 11:05:53 expired
dist-c8-stream-build-73896-24513 2021-07-21 01:34:22 expired
dist-c8-stream-build-73894-24513 2021-07-21 01:33:34 expired
dist-c8-stream-build-73882-24512 2021-07-21 00:46:42 expired
dist-c8-stream-build-73877-24476 2021-07-20 15:06:02 expired
dist-c8-stream-build-73875-24476 2021-07-20 15:06:00 expired
dist-c8-stream-build-73866-24461 2021-07-19 22:24:46 expired
dist-c8-stream-build-73863-24461 2021-07-19 22:23:58 expired
dist-c8-stream-build-73837-24398 2021-07-17 05:09:59 expired
dist-c8-stream-build-73836-24398 2021-07-17 05:09:58 expired
dist-c8-stream-build-73829-24398 2021-07-17 05:07:40 expired
dist-c8-stream-build-73826-24398 2021-07-17 05:07:28 expired
dist-c8-stream-build-73820-24398 2021-07-17 05:07:13 expired
dist-c8-stream-build-73819-24398 2021-07-17 05:07:11 expired
dist-c8-stream-build-73818-24398 2021-07-17 05:07:10 expired
dist-c8-stream-build-73804-24398 2021-07-17 05:06:38 expired
dist-c8-stream-build-73803-24398 2021-07-17 05:06:38 expired
dist-c8-stream-build-73797-24398 2021-07-17 05:05:47 expired
dist-c8-stream-build-73794-24398 2021-07-17 05:05:44 expired
dist-c8-stream-build-73790-24398 2021-07-17 05:05:38 expired
dist-c8-stream-build-73789-24398 2021-07-17 05:05:37 expired
dist-c8-stream-build-73772-24388 2021-07-16 15:02:55 expired
dist-c8-stream-build-73766-24320 2021-07-16 05:07:32 expired
dist-c8-stream-build-73762-24320 2021-07-16 05:07:17 expired
dist-c8-stream-build-73752-24320 2021-07-16 05:06:57 expired
dist-c8-stream-build-73749-24320 2021-07-16 05:06:07 expired
dist-c8-stream-build-73748-24320 2021-07-16 05:06:05 expired
dist-c8-stream-build-73747-24320 2021-07-16 05:06:04 expired
dist-c8-stream-build-73744-24320 2021-07-16 05:06:00 expired
dist-c8-stream-build-73701-24168 2021-07-15 17:06:58 expired